namespace Netina.Domain.Entities.Reviews;

public partial class Review
{
    public static Reviews.Review Create(string title, string comment, float rate, bool isBuyer, Guid productId, Guid userId)
    {
        return new Reviews.Review(title, comment, rate, isBuyer, productId, userId);
    }

    public void ConfirmReview()
        => IsConfirmed = true;
}